# ShippingMethods Object

> Source: https://truto.one/docs/api-reference/unified-accounting-api/shippingmethods/

Schema for the `ShippingMethods` resource in **Unified Accounting API**.

## Properties

- **`id`** _(string)_
  The id of the shipping method
- **`title`** _(string)_
  The title of the shipping method
- **`code`** _(string)_
  The code of the shipping method
- **`updated_at`** _(string)_
  The last updated timestamp of the shipping method
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [POST /unified/accounting/shipping_methods](/docs/api-reference/unified-accounting-api/shippingmethods/create) — Create Shipping methods
- [GET /unified/accounting/shipping_methods](/docs/api-reference/unified-accounting-api/shippingmethods/list) — List Shipping methods
- [DELETE /unified/accounting/shipping_methods/{id}](/docs/api-reference/unified-accounting-api/shippingmethods/delete) — Delete Shipping methods
- [GET /unified/accounting/shipping_methods/{id}](/docs/api-reference/unified-accounting-api/shippingmethods/get) — Get Shipping methods
- [PATCH /unified/accounting/shipping_methods/{id}](/docs/api-reference/unified-accounting-api/shippingmethods/update) — Update Shipping methods
